Hi All,

We are planning to upgrade SAP to mySAP application and it is working in
Veritas Cluster environment. I need your help in understanding, whether we
have to upgrade VCS SAP agent from current version (v3.5) to some other version
to support mySAP application in cluster environment or VCS SAP Agent 3.5
would support.?

Our current and future SAP version details are as below:

SAP R3 upgrade from ver 4.6c to mySAP ERP2004
SAP APO upgrade from ver 3.0a to mySAP SCM2004

I would like to understand the compatability of mySAP application with VCS
3.5.

Thanks in Advance!